package CHAPTER10;

import javax.swing.*;
import java.awt.*;

public class C10_11_NoLayoutExample extends JFrame {
	public C10_11_NoLayoutExample() {
		setTitle("NoLayout Example");
		setSize(400, 200);
		setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);

		setLayout(null);

		JButton button = new JButton("고정 위치 버튼");
		button.setBounds(50, 50, 150, 30);
		add(button);
	}

	public static void main(String[] args) {
		C10_11_NoLayoutExample frame = new C10_11_NoLayoutExample();
		frame.setVisible(true);
	}
}